## trigger-rally-data 0.6.0

=== debian/changelog ===
trigger-rally-data (0.6.0-1ubuntu1) precise; urgency=low

  * Add pre-depends against dpkg (>= 1.15.6) to ensure a safe upgrade
    path from Lucid LTS. Thanks to Micah Gersten for pointing that out.
    This change can be dropped after the precise release.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Mon, 19 Dec 2011 22:37:51 +0100

trigger-rally-data (0.6.0-1) unstable; urgency=low

  * Team upload.

  [ Stefan Potyra ]
  * New upstream release.
  * debian/source/format: Switch to 3.0 (quilt) to make use of the
    upstream .tar.bz2 as is.
  * debian/control:
    + Add DM-Upload-Allowed: yes.
    + Add ${misc:Depends}.
    + Bump Standards-Version to 3.9.2 (no changes needed).
  * debian/rules:
    + Make some level data files non-executable.
    + add build-arch and build-indep targets, that do not get anything
      done, as there is nothing to be built.
    + select xz as compression algorithm as this gives the best results.
    + provide a compatibility link to work (at least somewhat) with
      trigger-rally, version 0.5.2.1-2+b1.
  * debian/TODO.debian: Removed. Doesn't match actual state.

 -- Bruno "Fuddl" Kleinert <fuddl@debian.org>  Thu, 08 Dec 2011 16:52:32 +0100

trigger-rally-data (0.5.2-2) unstable; urgency=low

  [ Stefan Potyra ]
  * Move trigger.config.defs to /etc, since it's a config file.
  * debian/rules: don't install crap.obj, not needed.
  * debian/rules: cleanup
  * debian/control: bump standards-version.

  [ Gonéri Le Bouder ]
  * data file are in /usr/share/games/trigger-rally
  * watch file fixed since upstream files had been moved (Closes: #450395).

  [ Cyril Brulebois ]
  * Added XS-Vcs-Svn and XS-Vcs-Browser fields in the control file.

  [ Barry deFreese ]
  * Rename to trigger-rally-data since that is what trigger-rally deps on
  * Add myself to uploaders.

  [ Jon Dowland ]
  * add Homepage: to source stanza

  [ Ansgar Burchardt ]
  * debian/control: Change XS-Vcs-* to Vcs-*
  * Remove Homepage semi-field from description

 -- Barry deFreese <bdefreese@debian.org>  Tue, 24 Mar 2009 12:13:11 -0400

trigger-data (0.5.2-1) unstable; urgency=low

  * Initial release.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Fri, 17 Feb 2006 01:30:11 +0100
