=== debian/control ===
Source: trigger-rally-data
Section: games
Priority: optional
Maintainer: Stefan Potyra <sistpoty@ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.9.2
Uploaders: Stefan Potyra <sistpoty@ubuntu.com>, Barry deFreese <bdefreese@debian.org>
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/trigger-data/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/trigger-data/?op=log
Homepage: http://www.positro.net/trigger/
DM-Upload-Allowed: yes

Package: trigger-rally-data
Architecture: all
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${misc:Depends}
Recommends: trigger-rally (>= 0.5.2)
Description: free 3D rally racing car game - data files
 Trigger is a free 3D rally car racing game. Fun for all the family! 
 You race a sequence of 6 courses, with increasing levels of difficulty.
 .
 Trigger is highly customisable, and it's easy to add new levels and vehicles.
 . 
 System Requirements: 
   * 400 MHz CPU
   * 64 MB Ram
   * good OpenGL hardware accellerated video card (NVidia Geforce or better)
 . 
 This package contains the data-files.
