=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# must match DATADIR of trigger package.
DATADIR=usr/share/games/trigger-rally
# package name
PACKAGE=trigger-rally-data
# top-level dirs that are installed
INSTALLDIRS=events	\
	fonts		\
	maps		\
	plugins		\
	sounds		\
	textures	\
	vehicles

# game data that is shipped executable but shouldn't be
EXECUTABLE_GAME_DATA=				\
	maps/greengrounds/colormap.jpg		\
	maps/mountainpass/heightmap.png		\
	maps/mountainpass/foliagemap.png	\
	maps/mountainpass/colormap.jpg		\
	maps/greengrounds/greengrounds.level	\
	maps/mountainpass/mountainpass.level	\
	maps/greengrounds/foliagemap.png	\
	maps/greengrounds/heightmap.png

# top-level files that go to /etc and are linked to 
# DATADIR
LINKEDCONFFILES=trigger.config.defs

clean:
	dh_testdir
	dh_testroot
	dh_clean --exclude=vehicles/seat/seat.vehicle.orig

install: 
	dh_testdir
	dh_testroot
	dh_clean --exclude=vehicles/seat/seat.vehicle.orig
	dh_installdirs

	# manually installing all files
	for i in $(INSTALLDIRS); do			\
		cp -r $$i debian/$(PACKAGE)/$(DATADIR);	\
	done
	for i in $(LINKEDCONFFILES); do			\
		cp -r $$i debian/$(PACKAGE)/etc;	\
		dh_link etc/$$i $(DATADIR)/$$i;		\
	done
	# fix execute permissions for 
	for i in $(EXECUTABLE_GAME_DATA); do			\
		chmod ugo-x debian/$(PACKAGE)/$(DATADIR)/$$i;	\
	done
	# compatibility link for trigger version 0.5.2.1-2+b1
	dh_link $(DATADIR)/textures/dial_speed_mph.png	\
		$(DATADIR)/textures/dial_speed.png


binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb -- -Zxz

# we don't build anything!
build:
build-arch:
build-indep:

binary: binary-indep binary-arch
.PHONY: binary-indep binary-arch binary install build build-arch build-indep
