=== debian/watch ===
version=3
http://sf.net/trigger-rally/trigger-(\d+\..+)-data\.tar\.bz2
