## trigger-rally-data 0.6.1

=== debian/changelog ===
trigger-rally-data (0.6.1-2) unstable; urgency=medium

  * Team upload.

  [ Tobias Frost ]
  * Repair watch-file.

  [ Mattia Rizzolo ]
  * debian/rules: add a call to dh_fixperms inside the override, to allow
    reproducible builds (Closes: #789308).

  [ Bertrand Marc ]
  * debian/control: fix Vcs-browser url.
  * Install icons to /usr/share/pixmaps and add links in /usr/share/icons.
  * Add myself as uploader.

 -- Bertrand Marc <beberking@gmail.com>  Sun, 15 Nov 2015 15:38:44 +0100

trigger-rally-data (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * Change packaging repository to git.
  * Update to SV 3.9.6, except of removing the obsolete DM-Upload-Allowed from
    d/control no change was necessary.
  * Fix homepage in debian/control
  * Switch debian/compat to 9
     - Simplify d/rules using short debhelper format:
     - Install files using d/install, removing non-existant dir fonts
     - Make links using d/links
     - d/dirs is not required
     - remove compatibility link, as the affected package is only in o-o-stable
     - make symlink from README.txt.gz to Changelog.gz -- as it contains the
       changelog.
  * d/copyright:
     - Rewrite using machine readable format
     - Complete copyright information (Closes: #784343)

 -- Tobias Frost <tobi@debian.org>  Fri, 19 Jun 2015 13:02:38 +0200

trigger-rally-data (0.6.1-0.1) unstable; urgency=medium

  * Non-maintainer upload (as asked for on d-devel-games@ by maintainer)
  * New upstream release.

 -- Tobias Frost <tobi@debian.org>  Sat, 25 Oct 2014 18:25:41 +0200
