=== debian/control ===
Source: trigger-rally-data
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Uploaders: Stefan Potyra <sistpoty@ubuntu.com>, Barry deFreese <bdefreese@debian.org>,
 Bertrand Marc <beberking@gmail.com>
Vcs-Git: git://anonscm.debian.org/pkg-games/trigger-rally-data.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/trigger-rally-data.git
Homepage: https://sourceforge.net/projects/trigger-rally/

Package: trigger-rally-data
Architecture: all
Depends: ${misc:Depends}
Recommends: trigger-rally (>= 0.6.1)
Breaks: trigger-really (<< 0.6.0)
Description: free 3D rally racing car game - data files
 Trigger is a free 3D rally car racing game. Fun for all the family!
 You race a sequence of 6 courses, with increasing levels of difficulty.
 .
 Trigger is highly customisable, and it's easy to add new levels and vehicles.
 .
 System Requirements:
   * 400 MHz CPU
   * 64 MB Ram
   * good OpenGL hardware accellerated video card (NVidia Geforce or better)
 .
 This package contains the data-files.
