=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# must match DATADIR of trigger package.
DATADIR=usr/share/games/trigger-rally
# package name
PACKAGE=trigger-rally-data

# top-level files that go to /etc and are linked to
# DATADIR
LINKEDCONFFILES=trigger.config.defs

%:
	dh $@

override_dh_fixperms:
	cd debian/$(PACKAGE)/$(DATADIR) && find . -name '*.level' | xargs chmod ugo-x
	cd debian/$(PACKAGE)/$(DATADIR) && find . -name '*.png' | xargs chmod ugo-x
	cd debian/$(PACKAGE)/$(DATADIR) && find . -name '*.jpg' | xargs chmod ugo-x
	dh_fixperms
