=== debian/watch ===
version=3
http://sf.net/trigger-rally/trigger-rally-(\d\S*)-data\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
